{
  "display": {
    "icon": {
      "id": "minecraft:yellow_wool"
    },
    "title": "Creamy",
    "description": "Kill a Horse",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "killallmobs:horses/horse",
 "criteria": {
  "kill_b1025": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:1025}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,        "kill_b1": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:1}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,        "kill_b257": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:257}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,        "kill_b769": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:769}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,        "kill_b513": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:513}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,    "kill_1025": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:1025}"
,"flags": {
"is_baby": false
}
}
}
}
,    "kill_1": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:1}"
,"flags": {
"is_baby": false
}
}
}
}
,    "kill_257": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:257}"
,"flags": {
"is_baby": false
}
}
}
}
,    "kill_769": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:769}"
,"flags": {
"is_baby": false
}
}
}
}
,    "kill_513": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:513}"
,"flags": {
"is_baby": false
}
}

}}

}
}